﻿/*table*/
.myTable
{
    border-collapse: collapse;
    font-size: 15px;
    text-align: left;
    line-height: 1.5em;
}

.border, .border td
{
    border: 1px solid #BFBFBF;
    padding: 10px 5px;
}


/*表格欄名*/
.ColTitle, .ColTitle_bank
{
    text-align: left;
    font-size: 14px;
}

/*表頭*/
.TableHead
{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    background-color: #FFFFF0;
}

/*表頭底色*/
.TableHeadBg
{
    background-color: #FFFFF0;
    color: #333333;
    text-align: right;
}
.TableBg1
{
    background-color: #D9F2EE;
}
.TableBg2
{
    background-color: #F2FBF9;
}


/*純色*/
.red
{
    color: Red;
}

.blue
{
    color: Blue;
}

.lightgray
{
    background-color: #FFF1F1;
}

.lightblue
{
    background-color: #E3EDFD;
}

/*共用*/
.right
{
    text-align: right;
}

.left
{
    text-align: left;
}
.nopadding
{
    padding: 0px;
}

.center
{
    text-align: center;
}

.graybolder, .graybolder td
{
    border: 1px solid #E1D6DB;
}

.fix
{
    table-layout: fixed;
}

.no, .no table, .no tr, .no td
{
    padding: 0px;
    border: none;
    margin: 0px;
}

.bigNum
{
    font-size: 30px;
    color: #A63E00;
    font-style: italic;
    font-weight: bold;
}

/*字型*/
.font14
{
    font-size: 14px;
}

.font12
{
    font-size: 12px;
}


fieldset
{
    background-color: #FAF9F1;
}
legend
{
    color: #FFFF99;
    background-color: #666633;
    padding: 2px 6px 2px 6px;
    border: 1px solid #336600;
    margin-left: 5px;
}